@charset "UTF-8";
:root {
  --min-device-width: 1280px;
  --site-width: 1120px;
  --space-inline-negative: calc(var(--space-inline) * -1);
  --vw100: max(calc(100vw - var(--scrollbar-width, 0)), var(--min-device-width));
  --vw: calc(var(--vw100) / 100);
  --site-outer: max(0px, calc((var(--vw100) - var(--site-width)) / 2));
  --site-gutter: max(var(--site-outer), var(--space-inline));
  --half-leading: calc((1lh - 1em) / 2);
  --half-leading-trim: calc(var(--half-leading) * -1);
  --ascender: 0.15em;
}
@media (width <= 828px) {
  :root {
    --min-device-width: 828px;
  }
}
@supports not (top: 1lh) {
  :root {
    --half-leading: 0px;
  }
}

:root {
  --letter-spacing: 0;
}

:not(:root) {
  letter-spacing: var(--letter-spacing);
}

:root {
  --color-base: #222222;
  --color-outline: #222222;
  --color-primary: #e60012;
  --color-bg-base: #ffffff;
  --color-bg-cold: #eeeff2;
  --color-border: #CCCCCC;
  --color-accent-yellow: #ffcd12;
  --color-accent-orange: #ff7c00;
  --color-accent-blue: #1278cd;
  --color-accent-green: #1ba908;
  --color-light: #ffffff;
  --color-dark: #000000;
}

:root {
  --ff-noto: "Noto Sans JP", "メイリオ", Meiryo, sans-serif;
  --ff-notoSerif: "Noto Serif JP", sans-serif;
  --ff-roboto: "Roboto", sans-serif;
  --ff-sans-serif: var(--ff-noto);
  --ff-serif: var(--ff-notoSerif);
  --ff-en: var(--ff-roboto);
}

:root {
  --typography-base-font-family: var(--ff-sans-serif);
  --typography-base-font-weight: 400;
  --typography-base-font-size: 1rem;
  --typography-base-line-height: 2.25;
  --typography-base-letter-spacing: 0.06em;
  --typography-en-font-family: var(--ff-en);
  --typography-en-font-weight: 400;
  --typography-en-font-size: 1rem;
  --typography-en-line-height: 2.25;
  --typography-en-letter-spacing: 0.06em;
  --typography-en-l-font-family: var(--ff-en);
  --typography-en-l-font-weight: 700;
  --typography-en-l-font-size: 5.375rem;
  --typography-en-l-line-height: 0.988372093;
  --typography-en-l-letter-spacing: 0.05em;
}
@media (width <= 828px) {
  :root {
    --typography-base-font-size: 2.0625rem;
    --typography-base-line-height: 1.7575757576;
    --typography-base-letter-spacing: 0;
  }
}
@media (width <= 828px) {
  :root {
    --typography-en-l-font-size: 6.625rem;
    --typography-en-l-line-height: 1;
  }
}

:root {
  --space-inline: 40px;
}
@media (width <= 1120px) {
  :root {
    --space-inline: 50px;
  }
}

:root {
  --space-block-section: var(--space-block-xl);
  --space-block-xl: 120px;
  --space-block-lg: 60px;
  --space-block-md: 40px;
  --space-block-sm: 20px;
  --space-block-xs: 10px;
  --space-block-section-trim: calc(var(--space-block-section) - var(--half-leading));
  --space-block-xl-trim: calc(var(--space-block-xl) - var(--half-leading));
  --space-block-lg-trim: calc(var(--space-block-lg) - var(--half-leading));
  --space-block-md-trim: calc(var(--space-block-md) - var(--half-leading));
  --space-block-sm-trim: calc(var(--space-block-sm) - var(--half-leading));
  --space-block-xs-trim: calc(var(--space-block-xs) - var(--half-leading));
}
@media (width <= 828px) {
  :root {
    --space-block-xl: 60px;
    --space-block-lg: 30px;
    --space-block-md: 20px;
    --space-block-sm: 10px;
    --space-block-xs: 5px;
  }
}
:root {
  --scroll-adjust: 0px;
  --sec: 0.8s;
  --sec-fast: 0.2s;
  --sec-slow: 0.8s;
  --opacity: 0.9;
  --zoom: 1.1;
  --radius: 10px;
}

